
@media (max-width: 768px) {
    .carbon-bar {
        flex-direction: column;
    }
}

/* CUSTOM CAROUSEL*/
@media (min-width: 48em) {
    .to-carousel-cards.to-carousel-cards-enterprise .ta-carousel-pagination {
        display: block;
    }

    .carousel_custom .ta-carousel-pagination .swiper-pagination .swiper-pagination-bullet {
        width: 50px;
    }
}
/* CUSTOM CAROUSEL END*/

@media (max-width: 1360px) {
    .to-hero-slider.to-hero-slider--theme-light .ta-heading--h1-hp.tm-font_mobile {
        font-size: 28px !important;
    }
}

.square-box-title {
    text-align: left;
}

@media (max-width: 768px) {
    .square-box-title {
        padding: 3.2rem 1.6rem
    }
}

@media (min-width: 768px) {
    .square-box-title {
        padding: 4rem calc(1 / 12 * 100vw)
    }
}
@media (max-width: 767px) {
    .to-enterprise-brand {
        padding-bottom: 10px !important;
    }
}
